body {
	background:#fff;
	margin:0px;
	padding:0px;
	color:#808080;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}

@font-face {
    font-family: Core Slab M;
    src: url(../fonts/CoreSlabM65Bold_0.ttf);
}

@font-face {
    font-family: Segoe Script;
    src: url(../fonts/segoescb.ttf);
}

a {
	text-decoration:none;
	color:#808080;
}
a:hover {text-decoration:none; }

.clear {clear:both;}


.menu {background:transparent;}
.menu ul {float:right; margin:0px; padding:0px;}
.menu ul li {  margin:0px 30px 0px 0px; padding:0px; line-height:60px; float:left; list-style:none; }
.menu ul li a {color:#4e4e4e; font-size:13px;}

.logo-bg {background:#fff;  text-align:center; }
.logo {    margin: 0px 0px 15x 0px;}
.logo-ic {background:#fff; position:absolute; height:150px; padding:15px;}
.logo-imza {width:100%; font-family:Segoe Script; font-weight:bold; font-size:18px;  text-align:center; color:#373737; display:block;}

.top-bar {background:#fff; height:60px; line-height:60px;  font-weight:600; box-shadow: 0px 0px 10px rgba(0,0,0,0.75);}
.top-bar span {float:right; margin-left:20px;}

.top {position:absolute; z-index:999; width:1170px;}
.slider-golge {width:100%; height:50px; background:url(../images/slider-golge.png) no-repeat center center;}
.kurumsal {margin-bottom:40px;}

.hizmetler {border:1px solid #e4e4e4; width:100%; height:180px; margin:10px 0px;}
.hizmetler img {margin-right:15px; height:178px;}
.hizmetler span {margin:10px 0px; display:block; font-weight:600; color:#ce171f; font-size:16px;}

.hizmetler-mb {border:1px solid #e4e4e4; width:100%; height:auto; margin:10px 0px; padding:5px;}
.hizmetler-mb img {width:100%; margin-bottom:10px;}
.hizmetler-mb span {margin:10px 0px; display:block; font-weight:600; color:#ce171f; font-size:16px;}

.urun-ic {width:100%;  margin:0 0px 20px 0px; overflow:hidden;}
.urun-ic span {   
    background: rgba(0,0,0,0.8) no-repeat;
    width: 100%;
    height: 27px;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 29px;
    position: relative;
    z-index: 999;
    margin-top: -29px;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 13px;

}
.urun-ic img {border:1px solid #ccc; width: 253px;}
.icerik-resim{margin:0 0 20px 0px;}
.icerik-resim img{min-width: 140px; height: 142px; margin:0 auto;}

.kutu {border:1px solid #e4e4e4; width:100%; height:220px; border-radius:3px; margin-bottom:30px; padding:10px;}
.kutu span {display:block; font-weight:600; color:#d92ab6; font-size:14px;}
.kutu ul li {list-style:square; padding:7px 0px; color:#d92ab6;}
.kutu ul li a {color:#808080;}

.sayfa-baslik {background:url(../images/header-bg.png) repeat; height:100px; width:100%; padding-top:18px; color:#fff; font-size:15px; margin-bottom:30px; padding-left:180px;}

.urun-resim {margin-bottom:20px;}

.nav .open > a {
    background-color: transparent;
}

    .nav .open > a:hover {
        background-color: transparent;
    }

    .nav .open > a:focus {
        background-color: transparent;
    }

.list-group.panel > .list-group-item {
 border-left:2px solid #CE171F;
 margin-bottom:3px;
}

.footer {background:#f2f2f2; border-top:3px solid #ce171f; min-height:160px; margin:30px 0px 0px 0px; font-size:11px; padding:10px 0px;}
.footer h1 {font-size:14px; font-weight:600;}
.footer a {float:left; margin:5px; width:100%; color:#959595; text-decoration:none; padding:0px;}
.footer a:hover {text-decoration:none; color:#ce171f;}
.footerm {background:#2b2b2b; height:40px; margin:30px 0px; color:#fff; font-size:13px; padding:0px; line-height:40px;}

.sosyal-ikon {margin:0; padding:0;}
.sosyal-ikon a {float:left; margin:10px 5px 0px 0px; padding:0; width:30px;}

.copyright {background:#e3e3e3; height:40px; font-size:11px; margin:0px; padding:15px 0px;}


#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    #wrapper.toggled {
        padding-left: 220px;
    }

        #wrapper.toggled #sidebar-wrapper {
            width: 220px;
        }

        #wrapper.toggled #page-content-wrapper {
            margin-right: -220px;
            position: absolute;
        }

#sidebar-wrapper {
    background: #1a1a1a;
    height: 100%;
    left: 220px;
    margin-left: -220px;
    overflow-x: hidden;
    overflow-y: auto;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 0;
    z-index: 999999;
}

    #sidebar-wrapper::-webkit-scrollbar {
        display: none;
    }


#page-content-wrapper {
    padding-top: 70px;
    width: 100%;
	background:#fff;
	position:fixed;
	z-index:99999;
}


.sidebar-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 220px;
}

    .sidebar-nav li {
        display: inline-block;
        line-height: 20px;
        position: relative;
        width: 100%;
    }

        .sidebar-nav li:before {
            background-color: #1c1c1c;
            content: '';
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            -webkit-transition: width 0.2s ease-in;
            -moz-transition: width 0.2s ease-in;
            -ms-transition: width 0.2s ease-in;
            -o-transition: width 0.2s ease-in;
            transition: width 0.2s ease-in;
            width: 3px;
            z-index: -1;
        }

        .sidebar-nav li:before {
            background-color: #356095;
        }

        .sidebar-nav li:hover:before {
            -webkit-transition: width 0.2s ease-in;
            -moz-transition: width 0.2s ease-in;
            -ms-transition: width 0.2s ease-in;
            -o-transition: width 0.2s ease-in;
            transition: width 0.2s ease-in;
            width: 100%;
        }

        .sidebar-nav li a {
            color: #dddddd;
            display: block;
            padding: 10px 15px 10px 30px;
            text-decoration: none;
        }

        .sidebar-nav li.open:hover before {
            -webkit-transition: width 0.2s ease-in;
            -moz-transition: width 0.2s ease-in;
            -ms-transition: width 0.2s ease-in;
            -o-transition: width 0.2s ease-in;
            transition: width 0.2s ease-in;
            width: 100%;
        }

    .sidebar-nav .dropdown-menu {
        background-color: #222222;
        -ms-border-radius: 0;
        border-radius: 0;
        border: none;
        -webkit-box-shadow: none;
        -ms-box-shadow: none;
        box-shadow: none;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
    }

    .sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
        background-color: transparent;
        color: #e80000;
        text-decoration: none;
    }

    .sidebar-nav > .sidebar-brand {
        font-size: 20px;
        height: 65px;
        line-height: 44px;
    }

.hamburger {
    background: transparent;
    border: none;
    display: block;
    height: 32px;
    margin-left: 15px;
    position: fixed;
    top: 20px;
    width: 32px;
    z-index: 10000;
}

    .hamburger:hover {
        outline: none;
    }

    .hamburger:focus {
        outline: none;
    }

    .hamburger:active {
        outline: none;
    }

    .hamburger.is-closed:before {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        content: '';
        display: block;
        font-size: 14px;
        line-height: 32px;
        -ms-opacity: 0;
        opacity: 0;
        text-align: center;
        width: 100px;
    }

    .hamburger.is-closed:hover before {
        -webkit-transform: translate3d(-100px, 0, 0);
        -moz-transform: translate3d(-100px, 0, 0);
        -ms-transform: translate3d(-100px, 0, 0);
        -o-transform: translate3d(-100px, 0, 0);
        transform: translate3d(-100px, 0, 0);
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        display: block;
        -ms-opacity: 1;
        opacity: 1;
    }

    .hamburger.is-closed:hover .hamb-top {
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        top: 0;
    }

    .hamburger.is-closed:hover .hamb-bottom {
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        bottom: 0;
    }

    .hamburger.is-closed .hamb-top {
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        top: 5px;
    }

    .hamburger.is-closed .hamb-middle {
        margin-top: -2px;
        top: 50%;
    }

    .hamburger.is-closed .hamb-bottom {
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        bottom: 5px;
    }

    .hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
        height: 4px;
        left: 0;
        position: absolute;
        width: 100%;
    }

    .hamburger.is-open .hamb-top {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        -moz-transition: -moz-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        -ms-transition: -ms-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        -o-transition: -o-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        transition: transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        margin-top: -2px;
        top: 50%;
    }

    .hamburger.is-open .hamb-middle {
        display: none;
    }

    .hamburger.is-open .hamb-bottom {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        -moz-transition: -moz-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        -ms-transition: -ms-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        -o-transition: -o-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        transition: transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
        margin-top: -2px;
        top: 50%;
    }

    .hamburger.is-open:before {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        content: '';
        display: block;
        font-size: 14px;
        line-height: 32px;
        -ms-opacity: 0;
        opacity: 0;
        text-align: center;
        width: 100px;
    }

    .hamburger.is-open:hover before {
        -webkit-transform: translate3d(-100px, 0, 0);
        -moz-transform: translate3d(-100px, 0, 0);
        -ms-transform: translate3d(-100px, 0, 0);
        -o-transform: translate3d(-100px, 0, 0);
        transform: translate3d(-100px, 0, 0);
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        -ms-transition: all 0.35s ease-in-out;
        -o-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        display: block;
        -ms-opacity: 1;
        opacity: 1;
    }


.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.hamb-bottom, .hamb-middle, .hamb-top {
    background-color: black;
}


.fotogaleri-album a img {
    width: 290px;
    height: 190px;
    margin: 0 auto;
}

.fotogaleri a img{
min-width: 140px;
height: 175px;
margin:0 auto;
}

.fotogaleri span{
font-size:17px;

}
#design{ width:90px; height:35px; padding:5px; background:#eee; position:fixed; z-index:1000; bottom:5px; right:0; border-radius:5px 0 0 5px;}
#design a img{ border:none; width:85px; height:auto;}